* {
	font-family: Arial, Helvetica, sans-serif;
}

p,ul, td, th {
	font-size: 14px; letter-spacing:0.8px; line-height:20px
}
h1, h2 {
	line-height: 2;
	color: #333;
}
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 18px;
	}

a {
 color:#000
}

a:hover {
	text-decoration: none;
 
}

 
/* HOME PAGE */

 #TitleBanner h1{ margin-left:3%; width:96%; margin-top:4px; display:inline-block; color:#010000; font-size:19px;}
 #Content p.HomeText
 {
 font-size:15px; letter-spacing:1px; margin-left:27px; font-weight:bold; margin-top:10px; line-height:21px;
 }
